#main {margin:0 auto; width:980px; text-align:left;}

#header, #content, #footer, .container {width:100%; overflow:hidden}


.col-1, .col-2, .col-3, .list-col-1, .list-col-2 { float:left;}


/*======= index.html =======*/
#page1 .col-1{width:290px;}
#page1 .col-2{width:592px;}
/*=========================*/

/*======= index-1.html =======*/
#page2 .col-1{width:290px;}
#page2 .col-2{width:592px;}
/*=========================*/

/*======= index-2.html =======*/
#page3 .col-1{width:592px;}
#page3 .col-2{width:290px;}
/*=========================*/

/*======= index-3.html =======*/
#page4 .col-1{width:290px;}
#page4 .col-2{width:592px;}
#page4 .list-col-1{width:265px;}
#page4 .list-col-2{width:243px;}
/*=========================*/

/*======= index-4.html =======*/
#page5 .col-1{width:592px;}
#page5 .col-2{width:290px;}
#page5 .col-1 .col-1{width:45px; margin-right:13px; text-align:right}
#page5 .col-1 .col-2{width:210px}
#page5 .col-1 .col-3{width:190px}
/*=========================*/

/*======= index-5.html =======*/
#page6 .col-1{width:290px;}
#page6 .col-2{width:592px;}
#page6 .col-2 .col-1 {width:248px;}
#page6 .col-2 .col-2 {width:265px;}
/*=========================*/

#content  ul{
  list-style-type: circle;  
}

#content  ul ul{
  list-style: square;
}

#content li{
  margin-left:15px; 
}